Bug 979547

Summary: ejabberd-2.1.13 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ejabberdAssignee: Peter Lemenkov <lemenkov>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jkaluza, lemenkov, martin
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: ejabberd-2.1.13-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-07-11 02:34:58 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2013-06-28 19:50:42 UTC
Latest upstream release: 2.1.13
Current version/release in Fedora Rawhide: 2.1.12-1.fc20
URL: https://github.com/processone/ejabberd/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-06-29 05:33:21 UTC
ejabberd-2.1.13-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ejabberd-2.1.13-1.fc18

Comment 2 Fedora Update System 2013-06-29 05:33:40 UTC
ejabberd-2.1.13-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ejabberd-2.1.13-1.fc19

Comment 3 Fedora Update System 2013-06-29 05:33:58 UTC
ejabberd-2.1.13-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ejabberd-2.1.13-1.el6

Comment 4 Fedora Update System 2013-06-29 18:42:38 UTC
Package ejabberd-2.1.13-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ejabberd-2.1.13-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11950/ejabberd-2.1.13-1.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-07-11 02:34:58 UTC
ejabberd-2.1.13-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-07-11 02:35:37 UTC
ejabberd-2.1.13-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-08-23 18:47:21 UTC
ejabberd-2.1.13-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.